Bug 172991 - Split ortp from linphone
Split ortp from linphone
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: linphone (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ignacio Vazquez-Abrams
Fedora Extras Quality Assurance
:
Depends On: 173098
Blocks: 171491 171092
  Show dependency treegraph
 
Reported: 2005-11-11 16:15 EST by Warren Togami
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-30 11:32:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2005-11-11 16:15:17 EST
Currently linphone in Extras uses a copy of the ortp library that shipped in the
linphone sources.  They also ship a standalone tarball here:

http://www.linphone.org/ortp/sources/
We need the linphone package split into ortp and linphone, so ortp can be
imported into FC5.  Peter Lawler informs me that gaim will use ortp for its
Googe Talk voice capability.

I will assist in Extras package review of ortp, just assign it to me when
someone has the package ready.

Note You need to log in before you can comment on or make changes to this bug.